import os


def print_envs(envs, domain='hikframe'):
    assert type(envs) == list, 'envs must be a list containing env names.'
    print('---'*7)
    print('{} env list:'.format(domain).upper())
    for env in envs:
        if "encrypt" in env:
            continue
        print('{}: {}'.format(env, os.getenv(env)))
    print('---'*7)
